=head2 Mon Sep 29 13:50:30 2008: C<Module> L<Proc::Simple|Proc::Simple>

=over 4

=item *

C<installed into: /usr/local/lib/mcstas/tools/perl/modules>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.19>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 29 13:50:34 2008: C<Module> L<Tk::CodeText|Tk::CodeText>

=over 4

=item *

C<installed into: /usr/local/lib/mcstas/tools/perl/modules>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.3.4>

=item *

C<EXE_FILES: >

=back

